html {

}

body {

}

header {
    padding: 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background-color: #f8f9fa;
}

.logo {
    max-width: 605px;
    width: 100%;
}

.logo {
    flex-shrink: 1; /* Allow the logo to shrink if needed */
  }
  
  .logo img {
    max-height: 60px;
    width: auto;
    height: auto;
    max-width: 100%; /* Ensure the logo can shrink while maintaining aspect ratio */
  }
  nav {
    flex-grow: 1; /* Allow the nav to take up remaining space */
  }
nav ul {
    display: flex;
    list-style-type: none;
    margin: 0;
    padding: 0;
    flex-grow: 1; /* Allow the ul to grow */
  justify-content: flex-end;
}

nav ul li {
    margin: 0;
    font-size: 16px;
    cursor: pointer;
    white-space: nowrap;
    padding: 0 12px;
}

nav ul li a {
    color: #3C2323;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
}
  
nav ul li a:hover {
    color: #007bff;
    text-decoration: none;
}

.mobile-menu {
    display: none;
}

.mobile-header {
    display: none;
    width: 100%;
}

.mobile-header ul {
    list-style-type: none;
    margin-top: 20px;
    padding: 0;
    transition: margin-left 0.5s ease;
    margin-left: -100%;
}

.mobile-header ul li {
    padding: 4px;
}

.mobile-header ul li a {
    color: #3C2323;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
}

@media (max-width: 800px) {
    header {
        display: block;
        height: 75px;
      }
      .logo {
        height: 56px;
        margin: auto;
        align-content: center;
      }
      .logo img {
        width: calc(100% - 40px);

      }
    nav ul {
        display: none;
        flex-grow: 0;
    }
    
  
    .mobile-menu {
        display: block;
        cursor: pointer;
        position: absolute;
        right: 30px;
        top: 25px;
    }

    .mobile-header {
        display: block;
    }
    nav {
        flex-grow: 0;
    }
    .logo {
        flex-shrink: 0;
      }
      
}

.home-1 {
    width: 100%
}

.ch1 {
    font-size: 40px;
    color: #FFFDF6;
    margin-bottom: 45px;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);

}

.ch3 {
    font-size: 28px;
    color: #FFFDF6;
    margin-bottom: 50px;
    font-weight: bold;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);

}

.ch4 {
    font-size: 22px;
    color: #FFFDF6;
    margin-bottom: 32px;
    margin-top:80px;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);

}

.ch5 {
    font-size: 22px;
    color: #FFFDF6;
    margin-bottom: 32px;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);

}

.ca1 {
    color: #FFFDF6;
    text-decoration: none;
    font-size: 22px;
    cursor: pointer;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);

}

.ca1:hover {
    text-decoration: none;
    color: white;
}

.cp1 {
    color: #FFFDF6;
    font-size: 16px;
}

.content-about {
    padding: 40px;
}

.content-about-p {
    color: #111111;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);
    font-size: 16px;
    text-align: justify;
}
.content-about h4 {
    text-align: center;
    font-size: 40px;
    color: #111111;
    margin-bottom: 45px;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);

}
.content-risks h4 {
    text-align: center;
    font-size: 40px;
    color: #FFFDF6;
    margin-bottom: 45px;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);
}
.custom-container-risks {
    width: 100%;
    max-width: 1000px;
    padding: 10px 30px;
    margin: 5px auto;
    margin-bottom: 0px;
}
.risks-text {
    color: white;
    margin-bottom: 45px;
    font-weight: bold;
    text-align: center;
    margin-top: 23px;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);
    font-size: 23px;
}
.partial-hr {
    height: 1px !important;
    color: white !important;
    width: 100% !important;
    max-width: 100px !important;
    margin: 0 auto !important;
    border-color: white !important;
    border: 1px solid white !important;
    background-color: white !important;
}

.content-text hr {
    height: 0px;
    color: black;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    border-color: white;
    border: 1px solid black;
    background-color: black;
}

.content-text p {
    width: 100%;
    max-width: 900px;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);
    line-height: 1.15;
    font-size: 24px;
    letter-spacing: normal;
    margin: 70px auto;
    text-align: center;
}
.fix-w {
    width: 100%;
    max-width: 900px;
    margin: 70px auto;
}
.text-t{
    font-family: var(--font-base, Lucida Sans, Tahoma, sans-serif) !important;
    font-size: 18px !important;
    text-align: left !important;
    margin: 26px 0 !important;
    font-weight: normal;
    line-height: 1.6 !important;
}
.fix-w-img {
    text-align: center;
    margin: 0 auto;
}
.padding-s {
    padding: 20px !important;
}

.padding-s img {
    width: 90%;
    margin: 0 5%;
}

.speaker-title {
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif) !important;
    text-align: center !important;
    font-size: 19px !important;
    font-weight: bold !important;
    margin: 15px 0px 25px 0px !important;
}

.speakres-h4 {
    font-size: 40px;
    color: #111111;
    margin-bottom: 45px;
    font-weight: bold;
    text-align: center;
    margin-top: 80px;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);
}

.footer-committee-h6 {
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);
    margin-top: 32px;
    margin-bottom: 32px;
    color: white;
    font-weight: bold;
    font-size: 20px;
}
.footer-committee-ul li{
    color: white;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 24px;
}
.footer-b-p {
    padding: 20px 40px !important;
}
.footer-b-p p {
    color: white;
}
.footer-committee-h6-p {
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);
    margin-top: 12px;
    margin-bottom: 12px;
    color: white;
    font-weight: bold;
    font-size: 20px;
}
.footer-committee-ul li a {
    color: lightgray;
    text-decoration: none;
    font-weight: bold;
}
.footer-committee-ul li a:hover{
    color: white;
}
.col-custom-size {
    width: calc(50%);
    float: left;
    padding: 20px 40px;
}
@media (max-width: 800px) {
    .col-custom-size {
        width: calc(100%);
        float: left;
    }
}

.info-easy {
    background-color: #eef3f8;
    padding: 8px;
    color: #2f2323;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);
    font-weight: bold;
    font-size: 19px;
    border-radius: 4px;
    margin-top: 18px;
    border: 1.5px solid #cbced1;
}

.session-info {
    color: white;
    padding: 8px;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);
    font-weight: bold;
    font-size: 19px;
}

.info-easy-left {
    float: left;
    width: 40%;
    margin-bottom: 0px;
}
.info-easy-right {
    float: right;
    width: 60%;
    margin-bottom: 0px;
}

.info-hard {
    background-color: #f1f8fc;
    padding: 8px;
    color: #2f2323;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);
    font-weight: bold;
    font-size: 19px;
    border-radius: 2px;
    border: 1.5px solid #cbced1;
}

.info-hard-first {
    margin-top: 18px;
}

.info-hard-left {
    float: left;
    width: 20%;
    margin-bottom: 0px;
}
.info-hard-right {
    float: right;
    width: 80%;
    margin-bottom: 0px;
}
.info-odd {
    border-top: 0px;
    border-bottom: 0px;
    background-color: #deeaf5
}

.speaker-info {
    margin-bottom: 35px;
}

.speaker-info img{
    float:left;
    width: 100%;
    max-width: 200px;
    height: auto;
    margin-right: 14px;
}

.speaker-info h3 {
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);
    font-weight: bold;
    color: #2f2323;
}

.speaker-info h6 {
    text-align: justify;
    font-family: var(--font-base, "Rubik", Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif);
    font-weight: bold;
}

.speaker-info p {
    text-align: justify;
}